Skip to main content
DELETE
/
api
/
v1
/
sub-organizations
/
{subOrgId}
cURL
curl --request DELETE \
  --url https://us.infisical.com/api/v1/sub-organizations/{subOrgId} \
  --header 'Authorization: Bearer <token>'
{
  "organization": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "slug": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "parentOrgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
}

Documentation Index

Fetch the complete documentation index at: https://infisical.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

An access token in Infisical

Path Parameters

subOrgId
string
required

The id of the sub organization to delete.

Response

Default Response

organization
object
required